body {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #ededed;
	}

p {
	color: #000000;
	text-align: justify;
	}

a {
	text-decoration: none;
	font-weight: bold;
	color: #20406c;
	}

a:active {
	color: #326090;
	}

a:hover {
	color: #326090;
	}


pre {
	font-family: FixedSys;
	font-size: 9pt;
	color: #000000;

	padding: 0;
	margin: 0;
	}

/* General stuff */
table.OSGGeneral {
	background-color: #e4e8ec;
	}

td.OSGGeneral {
	font-size: 0.82em;
	color: #000000;
	}

td.OSGGeneralSmall {
	font-size: 0.7em;
	color: #000000;
	}

h1.OSGGeneral {
	font-size: 1.2em;
	font-weight: bold;
	color: #1c406c;
	}


/*- Master table */
table.OSGMasterFrame {
	background-color: #d0d0d0;
	border-spacing: 1px;
	}


/*- Framework table */
table.OSGFrame {
	border-spacing: 0px;
	}


/*- Main boxout (for just about everything, really!) */
h1.OSGBoxout {
	color: #000000;
	font-size: 1.3em;
	font-weight: bold;
	}

a.OSGBoxout {
	font-weight: bold;
	text-decoration: none;
	color: #eef09e;
	}

a:active.OSGBoxout {
	color: #baba55;
	}

a:hover.OSGBoxout {
	color: #baba55;
	}


a.OSGBoxoutHead {
	font-weight: bold;
	text-decoration: none;
	color: #f6f684;
	}

a:active.OSGBoxoutHead {
	color: #ffffff;
	}

a:hover.OSGBoxoutHead {
	color: #ffffff;
	}


table.OSGBoxout {
	background-color: #1a3760;
	border-spacing: 1px;
	}

th.OSGBoxout {
	background-color: #21416b;
	background-image: url("graphics/boxout_gradient_dk.png");
	background-repeat: repeat-x;

	padding: 3px;

	font-size: 0.82em;
	font-weight: bold;
	color: #e0e07a;
	}

td.OSGBoxout {
	background-color: #ffffff;
	background-image: url("graphics/boxout_gradient_lt.png");
	background-repeat: repeat-x;

	padding: 5px;

	font-size: 0.82em;
	color: #000000;
	}

img.OSGBoxout {
	border: 1px solid #22426c;
	}


td.OSGBoxoutDark {
	background-image: url("graphics/boxout_tint.png");

	padding: 4px;

	font-size: 0.82em;
	color: #000000;
	}


/*- Code boxout */
table.OSGCodeBoxout {
	background-color: #000000;
	border-spacing: 1px;
	}

th.OSGCodeBoxout {
	background-color: #c000c0;
	padding: 3px;
	}

td.OSGCodeBoxout {
	background-color: #edf1f5;
	padding: 4px;
	}


/*- In-article screenshot boxout */
table.OSGScreenBoxout {
	background-color: #326090;

	border-spacing: 1px;
	margin: 0px 8px 0px 8px;
	}

td.OSGScreenBoxout {
	background-color: #ffffff;
	background-image: url("graphics/boxout_gradient_lt.png");
	background-repeat: repeat-x;

	padding: 6px;

	font-size: 0.82em;
	color: #000000;
	font-style: italic;
	}


/*- Header menu */
ul.OSGHeadMenu {
	margin: 0;
	padding: 0;
	}

ul.OSGHeadMenu li {
	display: inline;
	margin: 0;
	padding: 1px 4px 1px;
	margin: 0;

	color: #ffffff;
	font-weight: bold;
	}

ul.OSGHeadMenu a {
	color: #ffffff;
	}

ul.OSGHeadMenu a:hover {
	color: #c0c0c0;
	}

/*- Header pull-downs */
form.OSGHeadMenu {
	margin: 0;
	padding: 0;
	border: 0;
	}

select.OSGHeadMenu {
	width: 170px;
	background-color: #ffffff;
	font-size: 13px;
	color: #000000;
	}

option.OSGHeadMenu {
	background-color: #ffffff;
	font-size: 13px;
	color: #404040;
	}

/*- Header sub menu */
ul.OSGSubMenu {
	margin: 0;
	padding: 0;
	}

ul.OSGSubMenu li {
	display: inline;
	padding: 1px 4px 1px;
	}



